<?xml version="1.0" encoding="utf-8" ?>
<root>
    <object class="Material">
    <properties>
      <Density  group="Material Properties" priority="1">
        <Attribute Name="Name">Density</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </Density>
      <Elasticity  group="Material Properties" priority="1">
        <Attribute Name="Name">Elasticity</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </Elasticity>
      <StressLimits  group="Material Properties" priority="1">
        <Attribute Name="Name">Stress Limits</Attribute>
        <Attribute Name="Relavance">Post</Attribute>
      </StressLimits>
      <StrainLimits  group="Material Properties" priority="1">
        <Attribute Name="Name">Strain Limits</Attribute>
        <Attribute Name="Relavance">Post</Attribute>
      </StrainLimits>
      <TsaiWuConstants group="Material Properties" priority="1">
        <Attribute Name="Name">Tsai-Wu Constants</Attribute>
        <Attribute Name="Relavance">Post</Attribute>
      </TsaiWuConstants>
      <PuckConstants group="Material Properties" priority="1">
        <Attribute Name="Name">Puck Constants</Attribute>
        <Attribute Name="Relavance">Post</Attribute>
      </PuckConstants>
      <LaRc0304Constants group="Material Properties" priority="1">
        <Attribute Name="Name">LaRc03/04 Constants</Attribute>
        <Attribute Name="Relavance">Post</Attribute>
      </LaRc0304Constants>
    </properties>
  </object>
</root>
